
Redmine - Feature #24306

Book feature under Redmine books

2016-11-09 11:36 - Packt Publishing

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Packt has published a new book this year on Redmine.

Mastering Redmine - Second Edition (https://www.packtpub.com/networking-and-servers/mastering-redmine-second-edition) by

Andriy Lesyuk.

As the first edition of this book is already featured under Redmine Books, I would appreciate if you could feature this book as well. I

think this book is relevant to your users.

Thanks.

History

#1 - 2020-09-21 17:37 - Jan Niggemann (redmine.org team member)

- Resolution set to Fixed

done

#2 - 2020-09-21 17:37 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

Files
